package com.muyu.car.gateway.mapper;

import com.muyu.car.gateway.domain.VehicleConnection;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author Lenovo
 * @ Tool：IntelliJ IDEA
 * @ Author：CHX
 * @ Date：2024-09-26-20:15
 * @ Version：1.0
 * @ Description：车辆一键操作持久层
 */
@Mapper
public interface CarOneClickOperationMapper {
    void addConnect(VehicleConnection vehicleConnection);

    List<String> selectByVehicleVin(String vehicleVin);


    List<VehicleConnection> getMqttServerModel(String vehicleVin);


}
